/*---[ Details ]---------------------------------------
Basic Style Sheet - Older Browsers
Client: Virgin Money Giving
Author: Soup
-------------------------------------------------------*/

/* Basic rules for older browsers - overwritten by screen.css */

body {
	font-size: 0.75em; /* 12px */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	color: #CC0000;
}
a {
	color: #3498CB;
}
#footer-left-panel-padding .visit-vm p{
    color:#fff !important;
}